/* Text/image default */
.text-image {
	margin-bottom: 0.75rem;
	clear: both;
}

.clear {
	clear: both;
}

.text-image .headline h2 {
	color: #004781;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #94b93f -moz-use-text-color #94b93f #94b93f;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px 0 1px 1px;
    border: 1px solid #94b93f;
    border-right: 0;
    margin-bottom: 6px;
    padding: 7px;
}
/*  Slider center Modernisierungsfibel  */
#content2 > .contentSpacing > .lSSlideOuter > .lSSlideWrapper >#sliderLeftCol {
	height: auto !important;
}
#content2 > .contentSpacing > .lSSlideOuter > .lSSlideWrapper > .lightSlider {
	overflow: visible !important;
}

#content2 > .contentSpacing > .lSSlideOuter{
	border-right: none;}

#content2 > .contentSpacing > .lSSlideOuter > .lSSlideWrapper > .lightSlider > li > a > img{
	border: 1px solid #98afb4;
	margin-bottom:5px !important;
}

 /* Slider right Modernisierungsfibel 
#content0 > .contentSpacing > .lSSlideOuter > .lSSlideWrapper >#sliderLeftCol {
	height: auto !important;
}
#content0 > .contentSpacing > .lSSlideOuter > .lSSlideWrapper > .lightSlider {
	overflow: visible !important;
}
#content0 > .contentSpacing > .lSSlideOuter > .lSSlideWrapper > .lightSlider > li > a > h3{
	margin-top:5px;
	text-align: center;
}

#content0 > .contentSpacing > .lSSlideOuter{
	border-right: none;}
*/
.mlog .text-image .headline h2 {
	border-right: 1px solid #94b93f;
}

.text-image .headline h2.grey {
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7;
}

.text-image .image {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 0.45rem;
}

.text-image .text {
	display: inline-block;
	vertical-align: top;
}

/* Text/image image-left */
.text-image.image-left .image {
	margin-right: 0.45rem;
}

.text-image.image-left.inText .image {
	display: block;
	float: left;
}

.text-image.image-right.inText .image {
	display: block;
	float: right;
}

.text-image.image-left.inText .text {
	display: block;
	max-width: 100%;
}

.text-image.image-right.inText .text {
	display: block;
	max-width: 100%;
}

/* Text/image image-right */
.text-image.image-right .image {
	float: left;
}

@media screen and (min-width: 481px) {
	/* IMAGEWIDTH 10% */
	.text-image.percent10 .image {
		max-width: 10%;
	}

	.text-image.percent10 .text {
		max-width: 86%;
	}

	/* IMAGEWIDTH 25% */
	.text-image.percent25 .image {
		max-width: 25%;
	}

	.text-image.percent25 .text {
		max-width: 71%;
	}
	
	.text-image.percent40 .text {
		max-width: 56%;
	}
	
	.text-image.percent40 .image {
		max-width: 40%;
	}

	.text-image.percent50 .image, .text-image.percent50 .text {
		max-width: 48%;
	}

	.text-image.image-right .image {
		float: right;
		margin-left: 0.45rem;
	}

}